## libmath-prime-util-gmp-perl 0.6

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #696309)

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Wed, 19 Dec 2012 01:54:58 -0500
