=== debian/watch ===
version=3
http://search.cpan.org/dist/Math-Prime-Util-GMP/   .*/Math-Prime-Util-GMP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
