## libmath-prime-util-gmp-perl 0.09

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.09-1) unstable; urgency=low

  * New Upstream Release.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Sat, 04 May 2013 03:42:59 -0400

libmath-prime-util-gmp-perl (0.07-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Daniel Kahn Gillmor ]
  * new upstream version.

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 21 Mar 2013 18:20:52 -0400
