=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libmath-prime-util-gmp-perl.git
-Homepage: http://search.cpan.org/dist/Math-Prime-Util-GMP/
+Homepage: https://metacpan.org/release/Math-Prime-Util-GMP/
 
 Package: libmath-prime-util-gmp-perl
 Architecture: any
