## libmath-prime-util-gmp-perl 0.18

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Tue, 04 Feb 2014 21:47:07 +0100

libmath-prime-util-gmp-perl (0.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop spelling.patch, merged upstream.
  * Update years of upstream copyright.
  * Bump versioned Recommends on libmath-prime-util-perl to >= 0.37.

 -- gregor herrmann <gregoa@debian.org>  Sun, 26 Jan 2014 16:27:38 +0100

libmath-prime-util-gmp-perl (0.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Add years of upstream copyright.
  * Add debian/NEWS, mentioning an API change.
  * Make Recommends on libmath-prime-util-perl versioned.
  * Slightly improve short and long description.
  * Use debhelper 9.20120312 to get all hardening flags.
  * Use canonical URL in Vcs-Git field.
  * Install example scripts.
  * Add a patch to fix a spelling mistake.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 21 Dec 2013 22:30:22 +0100
