=== debian/control ===
Source: libmath-prime-util-gmp-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312~),
               libgmp-dev,
               perl
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-gmp-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-gmp-perl.git 
Homepage: https://metacpan.org/release/Math-Prime-Util-GMP/

Package: libmath-prime-util-gmp-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Recommends: libmath-prime-util-perl (>= 0.37)
Description: utilities related to prime numbers, using GMP
 Math::Prime::Util::GMP contains a set of utilities related to prime numbers,
 using GMP. This includes primality tests, getting primes in a range, and
 factoring.
 .
 While it certainly can be used directly, the main purpose of this module is
 for Math::Prime::Util. That module will automatically load this if it is
 installed, greatly speeding up many of its operations on big numbers.
 .
 Inputs and outputs for big numbers are via strings, so you do not need to use
 a bigint package in your program. However if you do use bigints, inputs will
 be converted internally so there is no need to convert before a call. Output
 results are returned as either Perl scalars (for native-size) or strings (for
 bigints). Math::Prime::Util tries to reconvert all strings back into the
 callers bigint type if possible, which makes it more convenient for
 calculations.
