## libmath-prime-util-gmp-perl 0.21

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.21-1build1) utopic; urgency=medium

  * Rebuild for Perl 5.20.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 20 Aug 2014 12:32:19 +0100

libmath-prime-util-gmp-perl (0.21-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Fri, 20 Jun 2014 17:14:18 +0200

libmath-prime-util-gmp-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Make Recommends on libmath-prime-util-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Thu, 19 Jun 2014 17:33:01 +0200

libmath-prime-util-gmp-perl (0.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Strip trailing slash from metacpan URLs.
  * Drop version constraint from libmath-prime-util-perl in Recommends.
    Nothing older in the archive.

 -- gregor herrmann <gregoa@debian.org>  Wed, 07 May 2014 20:38:11 +0200
