## libmath-prime-util-gmp-perl 0.27

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.27-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.27
  * Drop manpage-has-errors-from-pod2man.patch, merged upstream.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Wed, 15 Oct 2014 19:48:20 +0200

libmath-prime-util-gmp-perl (0.26-1) unstable; urgency=medium

  * Team upload.
  * Imported upstream version 0.26
  * Declare compliance with Debian Policy 3.9.6
  * Make Recommends on libmath-prime-util-perl unversioned
  * Add manpage-has-errors-from-pod2man.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Thu, 02 Oct 2014 23:25:50 +0200

libmath-prime-util-gmp-perl (0.23-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata
  * Imported upstream version 0.23

 -- gregor herrmann <gregoa@debian.org>  Mon, 15 Sep 2014 20:55:37 +0200
