=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
                perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-prime-util-gmp-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-gmp-perl.git 
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
+Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-prime-util-gmp-perl
 Architecture: any
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libmath-prime-util-perl (>= 0.42)
+Recommends: libmath-prime-util-perl
 Description: utilities related to prime numbers, using GMP
  Math::Prime::Util::GMP contains a set of utilities related to prime numbers,
  using GMP. This includes primality tests, getting primes in a range, and
