=== debian/watch ===
version=3
https://metacpan.org/release/Math-Prime-Util-GMP   .*/Math-Prime-Util-GMP-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
