## libmath-prime-util-gmp-perl 0.31

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.31-1) unstable; urgency=medium

  * Team upload.

  [ Partha Pratim Mukherjee ]
  * Import upstream version 0.29

  [ gregor herrmann ]
  * Import upstream version 0.31
  * Update years of upstream copyright.
  * Make Recommends on libmath-prime-util-perl versioned.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 19:13:48 +0200
