=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libmath-prime-util-perl
+Recommends: libmath-prime-util-perl (>= 0.50)
 Description: utilities related to prime numbers, using GMP
  Math::Prime::Util::GMP contains a set of utilities related to prime numbers,
  using GMP. This includes primality tests, getting primes in a range, and
