## libmath-prime-util-gmp-perl 0.35

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.35-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:49:35 +0000

libmath-prime-util-gmp-perl (0.35-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.35.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 20:00:20 +0100

libmath-prime-util-gmp-perl (0.34-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.34

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Fri, 23 Oct 2015 19:20:05 -0200

libmath-prime-util-gmp-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 15 Sep 2015 17:30:11 -0300

libmath-prime-util-gmp-perl (0.32-1) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Import upstream version 0.32
  * Update upstream copyright

  [ gregor herrmann ]
  * Bump version of libmath-prime-util-perl in Recommends.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Wed, 02 Sep 2015 22:46:53 -0300
