=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-prime-util-gmp-perl.git 
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
 Testsuite: autopkgtest-pkg-perl
