## libmath-prime-util-gmp-perl 0.41

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.41-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Remove Daniel Kahn Gillmor from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 0.41
  * debian/NEWS: Document API changes for new upstream version 0.41
  * Add myself to Uploaders.
    Add myself to Uploaders since the last Uploader remaining (thanks Daniel
    Kahn Gillmor for your previous work) asked to be removed.
  * Add myself to copyright stanza for debian/* packaging

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 11 Oct 2016 16:37:38 +0200
