=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libmath-prime-util-gmp-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
+Uploaders: Salvatore Bonaccorso <carnil@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
@@ -10,7 +11,6 @@
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
-Testsuite: autopkgtest-pkg-perl
 
 Package: libmath-prime-util-gmp-perl
 Architecture: any
