## libmath-prime-util-gmp-perl 0.46

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.46-1ubuntu1) artful; urgency=medium

  * Disable failing tests on s390x

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 05 Aug 2017 09:35:23 +0200

libmath-prime-util-gmp-perl (0.46-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.46.
  * Update years of upstream copyright.
  * Bump recommended version of libmath-prime-util-perl.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Fri, 04 Aug 2017 17:42:28 -0400
