=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9.20120312~),
                libgmp-dev,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
@@ -17,7 +17,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libmath-prime-util-perl (>= 0.52)
+Recommends: libmath-prime-util-perl (>= 0.62)
 Description: utilities related to prime numbers, using GMP
  Math::Prime::Util::GMP contains a set of utilities related to prime numbers,
  using GMP. This includes primality tests, getting primes in a range, and
