## libmath-prime-util-gmp-perl 0.50

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.50-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.50.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Jan 2018 23:36:54 +0100

libmath-prime-util-gmp-perl (0.48-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.48.

 -- gregor herrmann <gregoa@debian.org>  Mon, 06 Nov 2017 00:13:28 +0100

libmath-prime-util-gmp-perl (0.47-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.47.
    Fixes "libmath-prime-util-gmp-perl FTBFS on big endian: Failed 2/31
    test programs. 8/2885 subtests failed." (Closes: #870832)
  * Bump versioned Recommends on libmath-prime-util-perl to >= 0.68.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Nov 2017 18:36:59 +0100
