=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libgmp-dev,
                perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
@@ -17,7 +17,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends}
-Recommends: libmath-prime-util-perl (>= 0.62)
+Recommends: libmath-prime-util-perl (>= 0.68)
 Description: utilities related to prime numbers, using GMP
  Math::Prime::Util::GMP contains a set of utilities related to prime numbers,
  using GMP. This includes primality tests, getting primes in a range, and
