## libmath-prime-util-gmp-perl 0.51

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.51-2) unstable; urgency=medium

  * Team upload.

  [ Clément Hermann ]
  * Use system build dependencies instead of embedded modules in inc/

  [ gregor herrmann ]
  * Add patch for compatibility with gmp 6.2.0.
    Thanks to Marco Bodrato for the patch. (Closes: #951004)
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Update Build-Depends for cross builds.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Tue, 18 Feb 2020 18:42:08 +0100

libmath-prime-util-gmp-perl (0.51-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ gregor herrmann ]
  * Import upstream version 0.51.
  * Declare compliance with Debian Policy 4.2.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 10 Sep 2018 00:55:53 +0200
