=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 12),
+               libdevel-checklib-perl,
                libgmp-dev,
-               perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libmath-prime-util-gmp-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libmath-prime-util-gmp-perl.git
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.5.0
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-prime-util-gmp-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-prime-util-gmp-perl.git
 Homepage: https://metacpan.org/release/Math-Prime-Util-GMP
+Rules-Requires-Root: no
 
 Package: libmath-prime-util-gmp-perl
 Architecture: any
