## libmath-prime-util-gmp-perl 0.52

=== debian/changelog ===
libmath-prime-util-gmp-perl (0.52-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Remove constraints unnecessary since buster (oldstable)

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 09:19:05 +0100

libmath-prime-util-gmp-perl (0.52-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.52.
  * Drop gmp-6.2.0.patch, fixed similarly upstream.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 22 Jun 2020 20:06:00 +0200
