=== debian/watch ===
version=4
https://metacpan.org/release/Math-Prime-Util-GMP   .*/Math-Prime-Util-GMP-v?@ANY_VERSION@@ARCHIVE_EXT@$
